body {margin: 0; padding: 0; font-family: 'Open Sans', sans-serif; background: #f6f6f6 url(back.jpg) repeat-x top left;}
h1{font-family: 'Oswald', sans-serif; font-size: 22px; margin: 0; padding: 0;}
.toph1 {font-family: 'Oswald', sans-serif; font-size: 90px; font-weight: bolder; color: #fff;text-shadow: 0px 1px 1px #000,1px 0px 1px #000;}
.toph2 {font-family: 'Oswald', sans-serif; font-size: 27px; font-weight: bold; color: #fff;text-shadow: 0px 1px 1px #000,1px 0px 1px #000;}
.h1_header {font-family: 'Oswald', sans-serif; font-size: 18px; margin: 0; padding: 0; border-bottom: 1px solid #444;}
.cl {clear: both;} .fr {float: right;}
iframe  {width: 100%; max-width: 854px;}
img {border: none;}
.td_img {max-width: 150px;}
img.left {float: left; margin: 0px 20px 20px 0px; border: 0px; max-width: 100%;}
img.right {float: right; margin: 0px 0px 20px 20px; border: 0px;max-width: 100%;}
.big {font-size: 120%;}
.nomobil {display: auto;}
.bl {background: #000 !important; color: #fff;}
.over {overflow: hidden;}
p {font-size: 16px;line-height: 1.7em; padding: 0px 20px; background: #fff; margin-top: 0px; border-radius: 15px; color: #555;}
h1,h2 {padding: 20px 0px 30px 20px;}
h2 {padding: 20px 0px 10px 20px;}

td.cent,td.cent a:link,td.cent a:visited {text-align: center; text-decoration: none;}
a:link, a:visited {color: #666;}

table {border-collapse:collapse; max-width: 100%; width: 100%; font-size: 14px; margin-bottom: 40px;}
th {text-align: left; padding: 10px; border: 1px solid #333;}
td {text-align: left; padding: 10px; border: 1px solid #999;}
tr:hover {background: #ddd;}
.nobd {border: 0px;}
.nodisplay {display: none;}
.displaybig {display: block;}
input[type=text].el,input[type=password].el,select.el {width: 95%; padding: 5px; font-size: 20px;}
input[type=submit] {padding: 5px;}
li {font-size: 14px;}

#top {position: fixed; width: 100%; height: 99px; background: #000 url(logo.jpg) no-repeat top left;z-index: 100;}
#top_upper {width: 100%; height: 330px; background: #111211 url(top.jpg) no-repeat top left; }
#top_upper2 {height: 100px;}
.top_pos {width: 450px; margin: 0 auto; padding-top: 80px; max-width: 100%;}
#page {width: 100%;}
#left {position: relative; float: left; width: 240px; margin-left: 20px; top: 0; bottom: 0; left: 0; }
.page_left {position: relative; float: left; width: 240px; margin-left: 20px; margin-top: 10px; bottom: 0; left: 0;}
#right {position: relative;  top: 0; left: 0; right: 0; bottom: 0; margin-left: 278px; margin-right: 20px; min-width: 100px;}
#toplinks {float: right; color: #fff; font-size: 12px; margin: 10px 15px;}
#toplinks a:link, #toplinks a:visited {color: #fff; text-decoration: underline;}
#toplinks a:hover {text-decoration: underline;}

.topthema a:link, .topthema a:visited {float: left; display: inline; padding: 10px 20px 10px 20px; font-size: 20px; border-left: 1px solid #fff; border-right: 1px solid #444; color: #fff; text-decoration: none; background: #333;}
.topthema a:hover {background: #555;}
.c_aktiv {text-decoration: underline !important; background: #111 !important;}
.topt1 {float: left; text-shadow: -1px -1px #222, 1px 1px #333; font-weight: bold; font-size: 22px; padding: 8px 20px 0px 20px;}

#topmenu_mobil {display: none; width: 100%; }
.mobil {display: none;}
.left_top {width: 210px; height: 47px; padding: 3px 0px 0px 30px;  color: #fff; text-shadow: -1px -1px #222, 1px 1px #333; font-weight: bold; font-size: 22px;  border-top-right-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2); background: #000;}
.left_top_more {margin-top: 20px;}
.corner {border-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3);}
.corner_topright {border-top-right-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2); }
.start_link {width: 150px; max-width: 75%; height: 100px; position: absolute; top: 0; left: 0; cursor: pointer;}
.wh, .wh p {color: #000 !important; }
.bl, .bl h2 {color: #fff !important; background: none; }
.part_inner h2 {padding-left: 10px;}

#mobilmenu {margin-top: 10px;}
#mobilmenu2 {margin-top: 10px;}
.part_big {float: left; height: 315px; margin-bottom: 5px; }
.part_big_auto {float: left; height: auto; margin-bottom: 15px; }
.part_small {float: left; height: 100%; background: #fff; width: 49%; margin-right: 2%; border-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3); overflow: hidden;}
.part_small_full {float: left; height: 100%; background: #fff; width: 100%; margin-right: 0%; border-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3); overflow: hidden;}
.part_small_full_varh {float: left; height: auto; min-height: 50px;background: #fff; width: 100%; margin-right: 0%; border-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3); overflow: hidden;}
.part_small2 {margin-right: 0% !important;}
.part_small_semi1 {height: 182px !important; margin-bottom: 15px;}
.part_small_semi2 {height: 50px !important;}
.part_full {float: left; width: 100%;  margin-bottom: 15px; }
.part_full h1 {border-bottom: 1px solid #000; margin-bottom: 10px;}
.part_inner {margin: 10px 15px 0px 15px; border: 1px solid rgba(0,0,0,0);}
.part_inner p {line-height: 1.1em; padding: 10px; font-size: 90%; color: #fff; background: none;}
.part_inner h2 {padding-top: 0px;}

.part_such {width: 100%; height: 60px;}
.part_such_input {position: relative; top: 0; left: 0; bottom: 0; height: 50px; margin-right: 210px; background: #fff; }
.btn_search {width: 95%; height: 100%; font-size: 25px; padding: 0px 10px;}
.part_such_but {float: right; position: relative; top: 0; right: 0; width: 200px; height: 38px; background: #000; color: #fff; text-align: center; border-top-right-radius: 8px; padding: 12px 0px 0px 0px; cursor: pointer;}
.part_such_but_as_back {width: 100% !important; background: #fff; color: #000; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3);float: right; position: relative; top: 0; right: 0; height: 38px; text-align: center; border-top-right-radius: 8px; padding: 12px 0px 0px 0px; cursor: pointer;}
.part_such_but_as_back:active {background: #aaa; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2) inset;}
.part_such_but:hover {background: #111; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2) inset;}
.part_such_but:active {background: #333; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.2) inset;}
#SEARCH_FIELD {display: none; position: relative; top: 0; left: 0; z-index: 100; margin-right: 210px; border: 1px solid #eee; border-top: 0px; background: #fff; color: #000;}
.part_banner {position: relative; top: 0; left: 0; right: 0; border-radius: 8px; box-shadow: 1px 1px 2px 2px rgba(100,100,100,0.3); height: 255px; overflow: hidden; background: #000;}

.h1_over {float: left; width: 90%; margin-bottom: 9px; cursor: pointer;}
.h1_but,.h1_but2, .hx_but {float: right; width: 10%; text-align: right;cursor: pointer;}
.h1_but {display: none;}

.menuleft {width: 240px; margin-top: 0px; background: #2d2d2d url(menuleft.jpg) repeat-y top left; font-weight: bold; font-size: 14px;}
.menuleft a:link,.menuleft a:visited {display: block; padding: 5px 10px 5px 25px; margin-left: 5px; color: #fff; text-decoration: none; border-bottom: 1px solid #999;}
.subkat {display: block; padding: 5px 10px 5px 45px !important; margin-left: 15px; color: #aaa !important; text-decoration: none; font-size: 90%; border-bottom: 1px solid #999;}
.aktiv {background: #111 !important;}
.menuleft a:hover {display: block; color: #fff; text-decoration: none; background: #555;}
#menuleft2 {display: block;}
#menutop2 {width: 99.4%; margin-top: -10px; margin-bottom: 10px; background: #2d2d2d url(menuleft.jpg) repeat-y top left; font-weight: bold; font-size: 14px;}
#menuleft a:link,#menuleft a:visited, #menutop2 a:link,#menutop2 a:visited{display: block; padding: 5px 10px 5px 25px; margin-left: 5px; color: #fff; text-decoration: none; border-bottom: 1px solid #999;}

.subkat {display: block; padding: 5px 10px 5px 45px !important; margin-left: 15px; color: #aaa !important; text-decoration: none; font-size: 90%; border-bottom: 1px solid #999;}
.aktiv {background: #111 !important;}
#menuleft a:hover, #menutop a:hover {display: block; color: #fff; text-decoration: none; background: #555;}
.fb {cursor: pointer;}
.leftnone a:link, .leftnone a:visited,.leftnone a:hover {padding: 0px !important; margin: 0px !important; color: #fff !important; text-decoration: none;}

#bot_out {width: 100%; padding: 10px 0px; border-top: 1px solid #999; color: #333; border-bottom: 1px solid #999;}
#bot {position: relative; left: 0; right: 0; margin-left: 20px; margin-right: 20px; font-size: 12px; }
#bot h1 {padding: 8px 5px 0px 0px; margin-left: 5px; font-size: 17px; border-bottom: 1px solid #999; }
.bot_part {float: left; width: 24%; margin-right: 2%;}
.bot_part_l {float: left; width: 46%; margin-right: 2%; min-height: 110px;}
.bot_part_last { margin-right: 0% !important; }
#copy {position: relative; left: 0; right: 0; margin: 10px 20px; height: 20px; font-size: 10px; color: #999; text-shadow: 0px 1px 0px #eee;}
#bot a:link, #bot a:visited {display: block; padding: 5px 10px 5px 25px; margin-left: 5px; color: #333;  text-decoration: none; border-bottom: 1px solid #999;}
#bot a:hover {display: block; color: #fff; text-decoration: none; background: #555;}
.bot_in {padding-left: 5px; font-size: 12px; margin-top: 0px; background: none;}
.bot_part1 {width: 140px; padding-right: 10px; position: relative; top: 0; left: 0; z-index: 1; }
.bot_part2 {position: relative; top: 0; right: 0; float: right; width: 210px; z-index: 1; }
.bot_part3 {position: relative; top: 0; left: 0; right: 0; z-index: 0;}
.bot_3_in {margin: 0px 225px 0px 165px; min-height: 160px; padding: 0px 20px; border-left: 1px solid #999; border-right: 1px solid #999; height: auto;}

h3 a:link,h3 a:visited {color: #000;}
input.komment {width: 100%; padding: 2px; font-size: 20px;}
button.komment {min-width: 50%; padding: 2px; font-size: 20px; color: #444; margin-top: 20px;}
.kom_left {float: left; width: 18%; padding-top: 12px !important; }
.kom_right{float: left; width: 82%; font-size: 10px !important;}
.kommentar {border: 1px solid #777; padding: 0px 20px 20px 20px; margin-top: 20px;}
.komfont {font-size: 20px; color: #999;padding: 0%; }
#kommentar_inhalt {width: 100%; height: 200px;}
.kommentc {float: left;width: 80px; padding: 0px 0px; font-weight: bold;text-align: center; color: #ccc; text-shadow: 0 -1px 1px #666, 0 1px 1px #fff; width: 5%;}
.kommentt {float: left; padding: 8px 10px 10px 10px; width: 93%;}
.kommentc2 {float: left;width: 80px; padding: 0px 0px; font-weight: bold;text-align: center; color: #ccc; text-shadow: 0 -1px 1px #666, 0 1px 1px #fff;}

div.kc1 {font-size: 42px; height: 39px;width: 80px;}
div.kc2 {font-size: 26px; height: 31px; width: 80px;}
div.kc3 {font-size: 22px;width: 80px;}
/* start */
.sover {float: left; width: 48%; padding: 2% 0%; height: 105px;  margin: 0px 10px 10px 0px; border-radius: 3px; box-shadow:  0 -1px 1px #666, 0 1px 1px #fff; overflow: hidden; cursor: pointer;}
.sover:hover {background: #eee;}
.sover a:link, .sover a:visited {color: #555; text-decoration: none;}
.komment2 {float: left; max-width: 60%; padding: 0px 10px;}

nav ul, nav li { list-style-type: none; padding:0; margin:0;}
nav {margin-bottom: 20px;}

p.start,.h1start {background: none !important; color: #fff;}
p.start2,p.start {line-height: 1.1em; padding: 10px; font-size: 90%;}
.h1start2,.h1start {line-height: 1.3em;padding: 10px; margin-bottom: 15px;}
.topthema {margin: 0px 20px 10px 20px; min-height: 50px; background: #000; color: #fff;}
.topthema_in {margin-left: 200px; border-left: 1px solid #444;}
.check {width: 410px; max-width: 90%; height: 330px; float: left; padding: 0px; margin: 0px 20px 0px 0px; border: none;}
.fr {float: right !important; margin: 0px 0px 0px 20px;}


.menured {background: #fe1f00 !important; color: #fff !important;}
.left_top a:hover {font-size: 22px; display: inline; float: left; padding-top: 5px !important; background: #000 !important; }